@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #c0c0c0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.container {
	background-color: #FFFFFF;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.container .header {
	background-image: url(../images/header.jpg);
	background-repeat: repeat-x;
	height: 100px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
.container .header .logo {
	float: left;
	height: 63px;
	width: 230px;
	padding-top: 15px;
	padding-left: 20px;
}
.container .header .top-menu {
/*	background-color: #FFCC00; */
	float: right;
	height: 20px;
	width: 200px;
	margin-top: 20px;
	padding-top: 7px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.container .header .top-menu a {
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
.container .header .top-menu a:hover {
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
}
.container .header .clearer {
	clear: both;
}
.container .header .main-menu {
	height: 15px;
	width: 600px;
	float: right;
	margin-top: 5px;
	padding-top: 0px;
}
.container .header .main-menu ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	list-style-type: none;
	float: right;
	font-weight: bold;
}
.container .header .main-menu ul a{
	color: #333333;
	text-decoration: none;
}

.container .slider {
	background-color: #323232;
	background-repeat: repeat-x;
	height: 251px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
.container .content {
	background-repeat: repeat-x;
	background-position: top;
	height: auto;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	float: left;
}
.container .content .left {
	width: 200px;
	float: left;
	padding-right: 10px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E1E1E1;
	padding-bottom: 20px;
}
.container .content .left h1 {
	font-weight: bold;
	color: #FF9900;
}
.container .content .right {
	float: right;
	height: auto;
	width: 750px;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 20px;
}
.container .content .left h1 {
	font-weight: bold;
	color: #FF9900;
}
.container .content .left a {
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
.container .content .left ul {
	padding-left: 0px;
	list-style-type: none;	
}
.container .content .left li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}
.container .content .left a:hover {
	font-weight: bold;
	color: #FF9900;
	text-decoration:none;
}
.container .content .right h1 {
	font-weight: bold;
	color: #FF9900;
}
.container .content .right a {
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
.container .content .right a:hover {
	font-weight: bold;
	color: #FF9900;
	text-decoration:none;
}
.container .content .right ul {
	padding-left: 0px;
	list-style-type: none;	
}
.container .content .right li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
}
.container .clearer {
	clear: both;
}
.container .footer {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	height: 42px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
.container .footer .footer-menu {
	float: left;
	width: 650px;
}
.container .footer .footer-menu ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	list-style-type: none;
	padding-left: 20px;
	padding-top: 3px;
}
.container .footer .footer-menu li {
	float: left;
	width: auto;
	padding-right: 20px;
}
.container .footer .footer-menu a {
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
.container .footer .footer-menu a:hover {
	font-weight: bold;
	color: #FF9900;
	text-decoration:none;
}
.container .footer .info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	float: right;
	height: auto;
	width: 300px;
	padding-top: 12px;
}